A13,OK
A36,Nelze kopírovat soubor %s do %s
A42,Odstraňuji soubory...
A43,Opravdu chcete odinstalovat program %s?
A44,Smazat
A45,Smazat vše
A46,Zavřít
A47,Soubor %s bude smazán po restartu.
A48,Odinstalování programu
A49,Nelze spustit %s
A50,Odinstalování bylo úspěšně dokončeno!
A51,Soubor %s mohou potřebovat jiné aplikace, nebo vy sám později Chcete ho přesto smazat?
A52,Nemohu smazat %s, protože jej má otevřen jiná aplikace. Opakovat pokus?
A53,Tyto soubory byly vytvořeny před/po instalaci vy nebo jiná aplikace je můžete potřebovat. 
A54,Odstraňuji položky registru...
A55,Odstraňuji položky v INI souborech...
A58,Počkejte na dokončení procesu...
A80,Opravdu chcete přerušit odinstalaci?
A81,Zjišťuji spuštěné aplikace...
J0,2,Software\Spidla\Stroj na poklady,
J0,2,Software\Spidla\Stroj na poklady,version
P0,D:\bass.dll,0
P0,D:\game.dat,0
P0,D:\start.url,0
P0,D:\Strojnapoklady.exe,0
P0,D:\uninstall.ico,0
A10,Stroj na poklady
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Stroj na poklady,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Stroj na poklady,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Stroj na poklady,UninstallString
P0,D:\uninstal.exe,0
P0,D:\license.txt,0
P0,D:\uninstal.ini,0
